Bug 481437 - Port Separation start up problem.
Port Separation start up problem.
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Certificate Manager (Show other bugs)
1.0
All All
high Severity medium
: ---
: ---
Assigned To: Jack Magne
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-01-24 16:48 EST by Jack Magne
Modified: 2015-01-04 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dogtag port separation bug patch. (714 bytes, patch)
2009-01-24 17:22 EST, Jack Magne
no flags Details | Diff

  None (edit)
Description Jack Magne 2009-01-24 16:48:53 EST
Description of problem:

On the Solaris platform with port separation the JSSsubsystem component get loaded multiple times. If the system detects an unneeded load, it throws an exception that is not needed. The code should just return and things will work fine.
Comment 1 Jack Magne 2009-01-24 17:22:23 EST
Created attachment 329917 [details]
Dogtag port separation bug patch.
Comment 3 Matthew Harmsen 2009-01-24 17:26:08 EST
attachment (id=329917) +mharmsen
Comment 5 Jack Magne 2009-01-24 17:31:33 EST
Sending        JssSubsystem.java
Transmitting file data .

Note You need to log in before you can comment on or make changes to this bug.